 .u-section-1 {
  min-height: 404px;
}

.u-section-1 .u-image-1 {
  height: 333px;
  margin-top: 71px;
  margin-bottom: 0;
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 464px;
  }

  .u-section-1 .u-image-1 {
    height: 385px;
    margin-top: 79px;
  }
} .u-section-2 {
  background-image: linear-gradient(black, #666666);
}

.u-section-2 .u-sheet-1 {
  min-height: 1141px;
}

.u-section-2 .u-image-1 {
  height: 423px;
  width: 1268px;
  margin: 0 auto 0 -50px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -193px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/BBBBBBBH.png");
  background-position: 50% 50%;
  min-height: 768px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  width: 898px;
  margin: 87px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-2 .u-image-1 {
    height: 583px;
    width: 1040px;
    margin-top: 39px;
    margin-right: -50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -250px;
    margin-bottom: 58px;
  }

  .u-section-2 .u-image-2 {
    min-height: 1014px;
  }

  .u-section-2 .u-text-1 {
    width: 633px;
    margin-top: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1294px;
  }

  .u-section-2 .u-image-1 {
    height: 516px;
    width: 820px;
    margin-top: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -258px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-2 {
    min-height: 946px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 124px;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-2 .u-image-1 {
    height: 437px;
    width: 640px;
    margin-top: 11px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -218px;
  }

  .u-section-2 .u-image-2 {
    min-height: 587px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: 328px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-image-1 {
    height: 348px;
    width: 440px;
    margin-top: 6px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -174px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-image-2 {
    min-height: 611px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  background-image: linear-gradient(#808080, black);
}

.u-section-3 .u-sheet-1 {
  min-height: 1200px;
}

.u-section-3 .u-image-1 {
  height: 496px;
  width: 1235px;
  margin: -2px auto 0 -45px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -274px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-2 {
  min-height: 768px;
  background-image: url("images/BBBBBBBH.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 35px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  width: 898px;
  margin: 139px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-3 .u-image-1 {
    height: 583px;
    width: 1040px;
    margin-top: 0;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -292px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1013px;
  }

  .u-section-3 .u-text-1 {
    width: 742px;
    margin-top: 236px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-3 .u-image-1 {
    height: 518px;
    width: 820px;
    margin-top: 9px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -259px;
  }

  .u-section-3 .u-image-2 {
    min-height: 947px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 505px;
    margin-top: 151px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-3 .u-image-1 {
    height: 439px;
    width: 640px;
    margin-top: 8px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -236px;
  }

  .u-section-3 .u-image-2 {
    min-height: 586px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: 400px;
    margin-top: 108px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-3 .u-image-1 {
    height: 346px;
    width: 440px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -173px;
  }

  .u-section-3 .u-image-2 {
    min-height: 610px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: linear-gradient(black, #808080);
}

.u-section-4 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-4 .u-image-1 {
  height: 466px;
  width: 1240px;
  margin: 0 -50px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -268px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-2 {
  min-height: 767px;
  background-image: url("images/BBBBBBBH.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  width: 874px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-4 .u-image-1 {
    height: 584px;
    width: 1040px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -348px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1013px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 66px;
    margin-right: 187px;
    margin-left: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1277px;
  }

  .u-section-4 .u-image-1 {
    height: 516px;
    width: 820px;
    margin-top: 5px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -258px;
  }

  .u-section-4 .u-image-2 {
    min-height: 946px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-4 .u-image-1 {
    height: 439px;
    width: 640px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -284px;
  }

  .u-section-4 .u-image-2 {
    min-height: 560px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-4 .u-image-1 {
    height: 346px;
    width: 440px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -173px;
  }

  .u-section-4 .u-image-2 {
    min-height: 611px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(#808080, black);
}

.u-section-5 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -80px;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 500px;
  background-image: linear-gradient(#808080, black);
}

.u-section-5 .u-container-layout-2 {
  padding: 3px 0 30px;
}

.u-section-5 .u-text-1 {
  margin: 76px auto 0 119px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: -21px auto 0 91px;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 33px auto 0 119px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  width: 21px;
  height: 21px;
  margin: -18px auto 0 91px;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 33px auto 0 119px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: -20px auto 0 91px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 71px;
    margin-bottom: 39px;
    margin-left: initial;
  }

  .u-section-5 .u-icon-1 {
    width: 26px;
    height: 26px;
    margin-top: -34px;
    margin-left: 85px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -31px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -20px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 75px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -36px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 48px;
    margin-left: 75px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -21px;
    margin-left: 39px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 36px;
    margin-left: 75px;
  }

  .u-section-5 .u-icon-3 {
    margin-left: 40px;
  }
}